msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 12:50+0100\n"
"PO-Revision-Date: 2025-09-18 20:16+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/creative/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_creative/init.lua:21
msgid "Allow player to use creative inventory"
msgstr "Permitir al jugador usar el inventario creativo"

#: mods/hades_creative/inventory.lua:153
msgid "@1 / @2"
msgstr "@1 / @2"

#: mods/hades_creative/inventory.lua:158
msgid "Search"
msgstr "Buscar"

#: mods/hades_creative/inventory.lua:159
msgid "Reset"
msgstr "Reiniciar"

#: mods/hades_creative/inventory.lua:160
msgid "Previous page"
msgstr "Página anterior"

#: mods/hades_creative/inventory.lua:161
msgid "Next page"
msgstr "Página siguiente"

#: mods/hades_creative/inventory.lua:238
msgid "All"
msgstr "Todos"

#: mods/hades_creative/inventory.lua:239
msgid "Nodes"
msgstr "Nodos"

#: mods/hades_creative/inventory.lua:240
msgid "Tools"
msgstr "Herramientas"

#: mods/hades_creative/inventory.lua:241
msgid "Items"
msgstr "Objetos"
